PCMan FTP Server USER Command Buffer Overflow Exploit Update

PCMan's FTP Server is prone to a buffer-overflow when handling an overly long USER command. This update improves the exploit reliability.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2013-4730
Product Version: 
2017_R2
Released Date: 
Wednesday, September 20, 2017 - 00:00